actions: []
api_documentation: http://docs.ros.org/en/noetic/api/roscpp_core/html
authors: Josh Faust, Dirk Thomas
brief: ''
bugtracker: ''
depends:
- catkin
- cpp_common
- roscpp_serialization
- roscpp_traits
- rostime
depends_on: []
description: Underlying data libraries for roscpp messages.
doc_job: https://build.test.ros2.org/view/Ndoc/job/Ndoc__roscpp_core__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Martin Pecka <peckama2@fel.cvut.cz>
msgs: []
package_type: metapackage
packages:
- cpp_common
- roscpp_serialization
- roscpp_traits
- rostime
repo_name: roscpp_core
repo_url: ''
srvs: []
timestamp: 1716417099.8968556
url: http://www.ros.org/wiki/roscpp_core
vcs: git
vcs_uri: https://github.com/ros/roscpp_core.git
vcs_version: noetic-devel
